Applets / run time errors

  Phil930 04:23 04 Dec 03
Locked

i am very restricted when using the internet to use all the new facilities of sites as i get messages like

Sorry: the Car Configurator requires a browser that is compatible with applets. Please visit us again after downloading a newer browser version. More recent versions of Netscape Navigator and Internet Explorer are compatible.

i use IE version 6. i don't have microsoft virtual machine installed or java software and i don't know where to get it from. can someone help please??

i use windows xp pro.

click here

on the left under the heading hot downloads ' java vm' or visit win update foe the microsoft VM.

you probably need to visit macromedia for the shockwave plugin.

  Phil930 01:26 05 Dec 03

anyone else advise me of microsoft virtual machine as its not appearing in windows update and i don't know where to find it!

  powerless 01:30 05 Dec 03

The MS VM will not be on Windows Update. click here

You need to download the above java from sun.

This thread is now locked and can not be replied to.

How to get Windows 10 for free | How to install Windows 10: There is still a way to avoid paying…

1995-2015: How technology has changed the world in 20 years

Hands-on with the Star Wars fighting drones you can fly yourself

15 macOS Sierra tips | How to use macOS Sierra: Secret tricks and best new features in Apple's new…